body
{
width:auto;
height:auto;
background-image:url("../images/bg.jpg");
background-repeat:repeat;
background-color:#d4d4d4;
margin:0;
border:0;
padding:0;
}
#container{
    width:960px;
    height:auto;
    display: block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:40px;
    -moz-box-shadow: 11px 10px 17px rgba(0, 0, 0, .5); 
    -webkit-box-shadow: 11px 10px 17px rgba(0, 0, 0, .5); 
    box-shadow: 11px 10px 17px rgba(0, 0, 0, .5); 
}
#header{
    width:960px;
    height:406px;
    background-image:url("../images/header.jpg");
    display: block;
}
#content{
    width:960px;
    height:15000px;
    background-image:url("../images/1.jpg");
    background-repeat:repeat-y;
    display: block;
}
#headline{
    width:640px;
    height:440px;
    background-image:url("../images/headline.png");
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#subheading{
    width:544px;
    height:140px;
    background-image:url("../images/post-header.png");
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#text{
    width:600px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    font-family:"Verdana", "Sans-Serif";
}
#gareth_pic{
    width:112px;
    height:117px;
    background-image:url("../images/Screenshot.png");
    display:block;
    float:left;
}
#gareth_intro{
    width:450px;
    height:auto;
    display:block;
    float:left;
    margin-top:65px;
    margin-left:20px;
}
#text_main{
    width:600px;
    height:auto;
    display:block;
    float:left;
}
#subhead1{
    width:506px;
    height:80px;
    background-image:url("../images/subhead1.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead2{
    width:578px;
    height:87px;
    background-image:url("../images/subhead2.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead3{
    width:578px;
    height:87px;
    background-image:url("../images/subhead3.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead4{
    width:506px;
    height:80px;
    background-image:url("../images/subhead4.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead5{
    width:506px;
    height:60px;
    background-image:url("../images/subhead5.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead6{
    width:578px;
    height:87px;
    background-image:url("../images/subhead6.png");
    margin-left:auto;
    margin-right:auto;
}
#subhead7{
    width:578px;
    height:140px;
    background-image:url("../images/subhead7.png");
    margin-left:auto;
    margin-right:auto;
}
#yellow_box{
    width:600px;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffffe0;
    text-indent:10px;
}
#certificate{
    width:527px;
    height:417px;
    background-image:url("../images/certificate.jpg");
    margin-left:auto;
    margin-right:auto;
}
#deadlift{
    width:480px;
    height:359px;
    background-image:url("../images/Deadlift.JPG");
    margin-left:auto;
    margin-right:auto;
}
#homunculus{
    width:500px;
    height:280px;
    background-image:url("../images/homunculus.png");
    margin-left:auto;
    margin-right:auto;   
}
#bench{
    width:426px;
    height:291px;
    background-image:url("../images/Bench.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#swing{
    width:306px;
    height:396px;
    background-image:url("../images/kettlebell_swing.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#gear{
    width:550px;
    height:413px;
    background-image:url("../images/grip_gear.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#curl{
    width:402px;
    height:340px;
    background-image:url("../images/curl.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#nails{
    width:550px;
    height:413px;
    background-image:url("../images/nails.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#ivanko{
    width:396px;
    height:485px;
    background-image:url("../images/ivanko.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#balls{
    width:450px;
    height:362px;
    background-image:url("../images/balls.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#book_cover{
    width:560px;
    height:491px;
    background-image:url("../images/cover.png");
    margin-left:auto;
    margin-right:auto;   
}
#testost{
    width:413px;
    height:508px;
    background-image:url("../images/testosterone.jpg");
    margin-left:auto;
    margin-right:auto;   
}
#yellow_bg li{
    width:50%;
    background-color:#ffffe0;
}
#yellow_bg{
    margin-left:40px;
}
#blue_bg li{
    width:60%;
    background-color:#f0ffff;
}
#blue_bg{
    margin-left:40px;
}
ul.green_star{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li.green_star{
    list-style-image: url("../images/green_star.png");
    margin-left:20px;
    font-weight:normal;
    line-height:200%;
    background-repeat: no-repeat;
    background-position: 0 .4em;
    padding-left: .6em;
}
ul.green_tick{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li.green_tick{
    list-style-image: url("../images/green_check.png");
    margin-left:20px;
    font-weight:bold;
    background-repeat: no-repeat;
    background-position: 0 .4em;
    padding-left: .6em;
}
ul.green_arrow{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li.green_arrow{
    background-image: url("../images/green_arrow.png");
/*    margin-left:20px;*/
    background-repeat: no-repeat;
    background-position: 0 top;
    padding-left: 3.0em;
    margin-bottom:5px;
}
span.bg_yellow{
    background-color:yellow;
}
span.bold_text{
    font-weight:bold;
}
span.italic_text{
    font-style:italic;
}
/*#cover{
    width:400px;
    height:491px;
    background-image:url("../images/grip_training.jpg");
    display:block;
    position:relative;
    left:250px;
    top:-650px;
    z-index:1;
    
}
#right_arrow{
    width:100px;
    height:106px;
    background-image:url("../images/arrow7.jpg");
    display:block;
    position:relative;
    left:650px;
    top:-450px;
    z-index:1;
}
#left_arrow{
    width:100px;
    height:106px;
    background-image:url("../images/arrow8.jpg");
    display:block;
    position:relative;
    left:200px;
    top:-550px;
    z-index:1;
}
#slogan{
    width:600px;
    height:310px;
    background-image:url("../images/slogan1.jpg");
    display:block;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:-220px;
    z-index:1;
}*/
#prefooter{
    width:960px;
    height:256px;
    background-image:url("../images/2.jpg");
    display: block;
}
#footer{
    width:960px;
    height:289px;
    background-image:url("../images/footer.jpg");
    display: block;
}